Subject: Vs: Probation, parole and home arrest
From: Mariel Männiste - JUSTDIGI<[email-masked]>
To: "Toner, Claire" <[email-masked]>
Date: Fri, 8 May 2026 13:12:16 +0000

Hello,

I am also sharing an additional overview of our electronic monitoring system.
Electronic monitoring can be applied in Estonia in the following cases:

  *   as a substitute for detention during pre-trial proceedings;
  *   as a substitute for imprisonment;
  *   in cases of conditional release, by placing the individual under probation supervision with additional obligations.

There are no offence-specific restrictions in Estonia. This means that electronic monitoring may be applied, for example, to individuals convicted of drug-related offences, domestic violence offenders, or those convicted of organised crime etc.
GPS monitoring is used in cases where detention has been replaced with electronic monitoring. It is also used for probationers who are subject to restraining orders or in cases where closer supervision is required. Probation officers have the authority to decide which type of device is assigned to an individual, and this can be changed during case management if needed.
A key feature of the Estonian system is that individuals under probation must follow a personalised schedule. This means that the probation officer and the probationer jointly agree on a schedule for a specific period, and the probationer is required to adhere to it. Electronic monitoring serves as a tool to verify whether the agreed movements and schedule are being respected.
With GPS devices, different approaches can be used depending on the case, such as defining zones, agreeing on schedules, or setting specific movement conditions. It is quite common for individuals under GPS monitoring to be allowed to move within designated areas at agreed times.
It is important to keep the system as simple as possible. Our approach is based on agreed schedules and movement arrangements, with probation officers supervising compliance.
From a legislative perspective, the framework has been relatively straightforward. General provisions for the application of electronic monitoring are set out in the Penal Code and the Code of Criminal Procedure (including substitution of detention). More detailed regulation is provided by a specific regulation (secondary legislation).
When drafting the regulation, we have aimed to ensure that it remains up to date and supports probation practice rather than restricting it. The regulation reflects current practice and identified challenges. I can also note that we are currently updating the regulation, as some provisions no longer fully meet their intended purpose.
An important prerequisite for applying electronic monitoring is the consent of the individual. This is preceded by a clear explanation of what electronic monitoring entails, how it restricts daily life, and what responsibilities the individual must fulfil before and during its application.
At the same time, it is important not to create unrealistic expectations within society. Electronic monitoring is an additional supervision tool, but it does not solve underlying problems on its own—it primarily restricts movement.
Looking back, we could have done more to explain electronic monitoring to the public. In recent years, we have been more open with the media and have provided more detailed explanations.
Overall, the introduction of electronic monitoring has been generally well received. It is perceived as a restrictive measure, which has contributed to a relatively positive public attitude.

Kind regards,

Mariel Männiste
Adviser
Ministry of Justice and Digital Affairs

[email-masked]
+372 5143171

________________________________
Saatja: Mariel Männiste - JUSTDIGI
Saadetud: reede, 8. mai 2026 16:08
Adressaat: Toner, Claire <[email-masked]>
Teema: RE: Probation, parole and home arrest

Hello,

As of 8 May 2026, there are a total of 98 individuals under electronic monitoring in Estonia.

  *   16 individuals are subject to GPS monitoring, and 82 are monitored using RF technology (home curfew).
  *   In 2 cases, pre-trial detention has been replaced with electronic monitoring.
  *   56 individuals are conditionally released (parole).
  *   40 individuals are under probation supervision with electronic monitoring as an additional obligation (behavioural control + specific obligation).

Kind regards,

Mariel Männiste

Adviser
Ministry of Justice and Digital Affairs

[email-masked]
+372 5143171

From: Toner, Claire <[email-masked]>
Sent: Tuesday, May 5, 2026 10:52 AM
To: [email-masked]
Subject: Probation, parole and home arrest

Good morning

I work for the Department of Justice in Northern Ireland.  I am part of a team that manages the electronic monitoring of parole and pre-trial subjects.  I am looking into Estonia as the drop in prison numbers is impressive.  Would you have any data or statistics on the number of people currently being electronically monitored in Estonia for probation, parole and pre-trial hearing?

Thank you

Claire Toner | Electronic Monitoring | Department of Justice

Block 5| Knockview Buildings | Stormont Estate | Belfast | BT4 3SU

Contact: • [email-masked]<mailto:[email-masked]> | • Mob: 07889914199|